PLG_EDITORS-XTD_THEMLERBUTTON="Button - Themler Content Editor"
PLG_EDITORS-XTD_THEMLERBUTTON_XML_DESCRIPTION="This is a theme plugin which adds an additional button to the article editor that makes it possible to open this article in Themler."
PLG_EDITORS-XTD_THEMLERBUTTON_BUTTON_TEXT="Edit in Themler"
PLG_EDITORS-XTD_THEMLERBUTTON_NOTHEMLER_THEME="The activated theme cannot be opened in Themler."
PLG_EDITORS-XTD_THEMLERBUTTON_ACTIVETHEME_ISOLD="The activated theme is outdated and cannot be opened in Themler. Please update the activated theme."
